How to install libghc-blaze-textual-dev on Debian 9 (Stretch)